package info.bukova.isspst.data;

import javax.persistence.Embedded;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name="MATERIAL")
public class Material extends RequirementSubject {
	
	@Embedded
	private MUnitEmb munit;

	public MUnitEmb getMunit() {
		return munit;
	}

	public void setMunit(MUnitEmb munit) {
		this.munit = munit;
	}

}
